A dream, "King of Monkey Island"
#dreamjournal
I have been dreaming almost daily in the past days, but I have rarely felt to share them or most importantly to sit down and write them, since I don't do just plain transcriptions, I try to complete them as accurate as possible.

That being said, here I am again, and I got a tale, an interesting dream.

The dream feels like a movie, impersonal, but at the same time is not like I am watching anything, I am an observer but not from outside, like a screen, like a window, but I am within the dream, withing the world, and as such I approach slowly to an island, there is a view of the warm yellowish sand, like an areal shot of a movie, and it is sand, yet not so far away from it there starts the green a complete and dense jungle, palms, bushes, you name it, there is nothing but the green of it, and it gets closer, so closer the jungle is seen by the inside, it is now way more detailed and animals start to be seen alongside some fruits like bananas, and of course where there are bananas there are apes, and then the vision changes a bit, the focus is in a particular monkey.

I am no longer a visor just floating around, but this monkey is my main focus, as now I follow his story, I start learning about his life as his life is mine now too, I start seeing the social structures of the group, a tribe even, there is some pseudo hierarchy around power, but not just physical strength also cunning is important as well as mental fortitude, there are several pillars that I will discuss in length later.

There are other sorts of secondary characters in the life of the monkey, adversaries and friends alike, and as I discover them I also discover his place in the tribe or archetypically how other monkeys see him, he is someone that everyone knows but not everyone is friends with, not because he is too unfriendly but because he may be too much of a brute sometimes. It is a small monkey, often seen as too dumb or unreliable, and because of his size he is perceived as weak too even tho he hasn't lost a fight (not that he has been in many) he also seems less smart than other monkeys or the average, I wouldn't say dumb, but at least he certainly is slower, and he doesn't communicate or "speaks" a lot with others, which is the one of the reasons while everyone knows him he is not befriended by everyone.

Within the adversaries, there is a monkey girl that is the complete opposite of him, at least regarding mental qualities since she is by far the smartest monkey on the island and physically too, since she seems to be one of the most slim and thin monkeys there too. She has been an adversary since she and the strong monkey were little it started playfully and sort of remained that way, however there is something at stake in their challenges and struggle, it is in a sense preparation, all the competition, all the task they have done for the tribe since they were growing up meant and were from something, to achieve a goal.

There is a rite in the tribe, something only the bravest and more cunning may be part of, the ritual consist in an arrangement of stones that draws a circle, in the middle of it is a plate with a liquid, I don't remember if it was blue or black, maybe within that gradient. And with it, just in the middle there is the chieftain shaman, and there are other shamans around it (this is the only hierarchy). The main shaman is giving the liquid to whoever wants to be part of the trial.

Each stone with symbols that form a face carved on it represent a primordial force or a pillar of the monkeys, it is what they value, one is raw unbridled strength, other is smartness, cunning, other is playfulness and joy, mental fortitude and awareness... there are other 2 that I have forgotten already, the ritual is celebrated to get a new representative of these values, an epitome in monkey society of cunning, strength and playfulness, and wisdom. The trial is designed to attest to how much of this quality the monkey that takes it actually has.

However, this is not purely ritualistic, there are a mythical and mystical elements at play. Once the trial start, it is not done in this world, the monkey has to take a sip of the middle plate given by the shaman and then go to one of the spaces within the stones, as from within they convert into portals that go into another realm, one in which everything seems to be neon dark and dangerous, time works differently there as well as they can be years within as there is a second in monkey island. The trial often consist on finding something and retrieving it to their plane, but it is not done alone necessarily, as each entrance or portal gives to a different place within this other realm they are all still within the same place, other important detail to note is that the monkeys face various different obstacles that vary from terrain to entities living there that try to capture them or at least hinder them. Many die or at least are never seen on monkey island again, many others come back surrendering to the trial and not getting any qualification, only the once that retrieve the missing object are the ones worthy of a grade given by the virtue (spirit(?)) they represent.

Our monkey goes in line to take the test, in front of him there is the girl monkey as well as many others, one by one they get into the dark realms, he drinks the sip and goes inside the dark pink violet portal, and immediately he is scorched by that realm, it feels inhospitable in every single sense, he wanders around for a bit dodging the tribulations making them disappear as if they were made of dust and smoke, it seems overall as if it was a dark version of the jungle they live in, like it has all the places and palms and bushes where they are supposed to be, but it is all a shadow in dark, he simply followed his instinct as to where to go, his own intuition and that took him to the monkey girl which was about to take a lost relic, but he also saw she was about to be attacked by a shadow monster, the monkey warned her, and she used a little item of her own invention to outcast the shadow, then, the girl with the item disappeared as well, before meeting her he met others, but they weren't in help-able situations, they were mostly just also wondering looking for clues, however they also seemed incredibly lost, but the monkey didn't know what to do since he didn't know how to make them snap of their own labyrinths, he was not the wise champion after all.

As he continued traveling the deserted dark island, he found one of the white gems or items, he took it and was immediately transported to his world, he was now on a row, behind some other monkeys, one of this was again the girl, he just stood there and waited patiently for his turn, however he noticed something, he has changes intrinsically, like if something inside him has awakened in that dark realm, he felt strength, rage, anger, power, absolute fortitude, as solid as a mountain, he wasn't thinking about it, but he was feeling all of it as he was walking up the row, another thing that he noticed is some sort of numbers on top of other monkeys, most of them were wearing zeroes, however the girl had a number, a higher one at least, but he didn't know which.

He saw which number the girl has as soon as everyone else knew as well, since it was her turn, the shaman granted her with a 3 out of supposedly 5 or 10 (getting a number is even hard to begin with, so this was good enough to be an icon), the girl did seem a bit angry and disappointed, but she was accepting it regardless, other two zeroes, and it was the turn of the monkey of this story, he was tired, not physically but of the whole ritual, he looked at the shaman in the most condescending manner, as suddenly he realized the unrightful control they had over all the other monkeys, since they were not even one of the icons, much less they would ever participated in any of the trials, he was furious when he saw they were all full of shit.

The girl was looking at him expecting it another zero, but the shaman was absolutely blown away physically and mentally, there wasn't a number for the strength of the monkey, then from my perspective I saw the number, it wasn't a number, it even overflowed the margin it was supposed to be in. And the monkey it seemed like he had an aura the same color as the dark realm, a neon dark of various different lights.

The final numbers were 3 5 4 and 000000000000000000 of the ones who returned, except of course the monkey.

He was declared ultimate protector by the shamans, and they said suggested and aimed the monkey society to be built around him. However, I don't remember if he punched them in the face, what I do remember is that there was something coming out of the central portal where the liquid with the plate was, I don't remember if it was the monkey itself or one shadow monster wanting to come out, either way it was him who closed that rift.

Then I left, or did I close my eyes? But when I was back on the island the monkey once young was now old, now it was not only strong but also wise, although not a ritualistic icon of it, but an acquired wisdom through experiences, not an innate one.

He was telling others of the path, the path of his life and strength, of how to live and how to be fair, however I noticed a deep restlessness within himself, he was aware too, that when he died, there would be no one else to build upon the monkey society, as he was made the base of it, his demise would be the demise of the tribe, this was the shamans last laugh.